@charset "utf-8";
/* Wrappers */
.Subscriber{width:200px}
.SubscriberName{overflow:hidden;padding-bottom:3px}
.SubscriberSurName{overflow:hidden;padding-bottom:3px;clear:both}
.SubscriberEmail{overflow:hidden;padding-bottom:3px;clear:both}
.SubscriberCarrier{overflow:hidden;padding-bottom:3px;clear:both}
.Subscriber .SubscriberButtons{}/* Table containing buttons - Set {margin:0 auto} to centre the buttons */
.SubscriberMessage{}

/* Pieces */
.Subscriber .FirstName{float:left}
.Subscriber .LastName{float:left}
.Subscriber .Email{float:left}
.Subscriber .Carrier{float:left}
.Subscriber span{white-space:normal !important;line-height:22px;display:inline}
.Subscriber label{float:left}
.Subscriber input,.Subscriber select{float:right}
.Subscriber .NormalTextBox{width:130px !important}
.Subscriber .SubscribeButton{}
.Subscriber .RemoveButton{}
.Subscriber .SelectCampaign{}
.Subscriber .Subscribe{}
.Subscriber .Unsubscribe{}